@import url("/esupport/css/faq_solution_styles.css");

/********************************************
Video & Tutorials Specific Elements  
*********************************************/
.breadcrumb {
		position: relative;
		width: 974px;
		height: 25px;
	}
	
.breadcrumb, .inline-links {font-size: 1.2em; color: #000;}
.breadcrumb, .inline-links a {font-size: 1em;}


/* ********** Left Col Adjustments ********** */
#left-column{float:left; width:226px; margin-left:14px}
#ie #left-column{z-index:-1;top: 27px;}

#ie #mainContent {
    position: relative;
    top: 27px;
}

.contact-links {
    float: right;
    margin: 1px 20px 0 125px;
}
.devicehowto-header {
	float: left;
	position: relative;
	width: auto;
}
.video-link {
	float: left;
    font-size: 1.2em;
    line-height: 2em;
    margin-left: 28px;
    padding-top: 0px;
}

#video-tour {
	background: url("/media/att/2012/support/images/icon_camera.png") no-repeat scroll right 3px transparent;
	line-height: 14px;
	margin-top: 4px;
	padding: 0 20px 0 0;
}
#device-links {
    float: left;
    height: 42px;
    padding: 0;
    width: 970px;
}

#device-links p {
    color: #666;
	text-align: right;
	padding-right: 17px;
	padding-bottom: 7px;
	border-bottom: 1px dotted #ccc;
}
#ie #device-links p { padding-top: 5px; }

#device-links p span {
	font-size: 0.8em; /*10px*/
}
#device-links span a  {
	font-size: 1.3em; /*12px*/
	padding-left: 3px;
	padding-right: 3px;
}

#device-links img {
    height: 14px;
	width: 14px;
	position: relative;
	top: 3px;
}

.projLive-title{
	position:relative;
	background:#f5f5f5 url(//www.att.com/Common/indc/images/global/grad-heading.png) 0 100% repeat-x; 
	height: 75px;
}
#ie .projLive-title{
	height: 75px;
}

/* ********** Adjust left margin for main content ********** */
#primary-content {margin-left: 5px;}


/* ********** Device Filter Section ********** */
.deviceFilter {
	background: url(//www.att.com/media/att/2012/support/vidTuts/bg_deviceFilter.png) no-repeat 0 100%;
	float: left;
	width: 229px;
	height: 75px;
}

/* ********** Alter USM Module Items for Device Filter ********** */
#deviceModule {
    display: inline;
    position: absolute;
    left: 7px;
    top: 0;
    z-index: 5;
}

#deviceModule *{line-height:normal}

#deviceModule ul, #usmModule li {
	margin:0; 
	padding:0; 
	list-style:none;
	display:block;
}
#deviceModule > ul > li{padding-top:2px !important}
#deviceModule > ul > li > ul {margin-bottom:10px;min-height:32px !important;}
#deviceModule > ul {min-height:32px !important;}

.deviceContainer {
    cursor: pointer;
    display: block;
    height: 75px;
    width: 226px;
}

.deviceImg {
	float: left;
	display: inline-block;
	margin-top: -1px;
	margin-right: 5px;
	margin-left: 0;
}


span.deviceTitle {
	display: inline-block;
	margin: 4px 0 5px 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;
	width: 145px;
}

span.no-deviceTitle {
	display: inline-block;
	margin: 20px 0 0 0 !important;
	font-size: 1.2em;
	color: #000000;
	width: 145px;
}

span.deviceLink {
	display: inline-block;
	margin: 0 0 0 0 !important;
	font-size: 1em;
	color: #3381B7;
	font-weight: bold;
	cursor:pointer;  
}

span.no-deviceLink {
	display: inline-block;
	margin: 0 0 0 0 !important;
	font-size: 1.3em;
	color: #3381B7;
	cursor:pointer;  
}
span.no-deviceLink a {font-weight: bold;}

span.deviceLink a.device_click, span.deviceLink a.device_360 {
    display: inline;
    border-style: none;
    color: #3381B7;
	font-weight: bold;
    cursor: pointer;
    height: 20px;
    text-decoration: none;
}

a.device_click span{
	display:inline-block;
	vertical-align:middle;
	width:145px;
	font-size:12px;
	margin-top:3px;
	color:#333;
}

a.device_click span.singleline{margin: 12px 0 0 0 !important;}
a.device_click img{
	display:inline-block;
	margin:5px 5px 0 6px !important;
	vertical-align:middle !important;
}
a.device_click *{vertical-align:middle;}

ul.device_menu {
	visibility:hidden;
	display: none;
	background:url(//www.att.com/media/att/2012/support/vidTuts/bg_dropdown.png) no-repeat scroll 0 100%;
	width: 220px;
	position: relative;
	zoom: 1;
	top: 2px;
	left: 6px;
	z-index:999;	
}

#ie .device_menu {z-index: 999 !important;}

.device_menu ul {
	width:auto !important;
	clear:both;
	position:relative !important;
	display:block !important;
	float:none;
}

.device_menu li a {
	display:block;
	padding:5px 29px 0 3px;
	margin: 5px 0;
	clear:both;
	min-height:22px;
}

li.menuTitle > a, li.menuTitle > a:hover {
	color:#333 !important;
	text-decoration:none !important;
	cursor:default  !important;
}

li.menuTitle span {padding-left: 10px;}
span.usmSubTitle {margin-top:-5px;}

span.usmChangeTitle {
    color: #3381b7;
    cursor: pointer;
    display: block;
    font-size: 8pt;
    font-weight: bold;
    padding: 6px 0 0 12px;
}
span.usmChangeTitle {margin-top:-5px;}

.device_menu li.sub {
	display:block;
	padding: 05px 0 0 10px;
}

#ie .device_menu li.sub {
    line-height: 22px;
    margin-left: 0 !important;
    width: 215px !important;
}

.menuSeparator{background:url(//www.att.com/media/att/2012/support/vidTuts/gradSeparator.png) 2px 0px no-repeat transparent;}

.device_menu li a.acctSelected {
	background:url(//www.att.com/images/global/usm/iconCheckMark.png) no-repeat scroll 95% 6px transparent;
	display:block !important;
	/* width:100% !important; */
	clear:both !important;
	color:#333 !important;
	text-decoration:none !important;
}
#ie .device_menu li a.acctSelected{
	background:url(//www.att.com/images/global/usm/iconCheckMark.png) no-repeat scroll 95% 4px transparent;
}

.device_menu .linkaccount{
	clear: both;
	display:block;
}

.device_menu .linkaccount a{
	clear: both;
    display: block;
    min-height: 32px !important;
    padding: 5px 15px 0 15px;
	position:relative;
}


/* ********** Alter USM Module Items for Device Filter ********** */

.bottom-border-solid {
	border-bottom: 1px solid #ccc;
	margin-bottom:14px;
	padding-bottom:10px; 
}
/* ********** Device Filter Section ********** */

/* ********** User Selection Module ********** */
.usmchange {background:url("//www.att.com/media/att/2011/support/usmspirit.gif") no-repeat 0 -297px !important;}

a.usm_click {
	border-style:none;
	color:#666;
	cursor:pointer;
	display:inline-block;
	height:40px;
	outline:medium none;
	text-decoration:none;
	width:279px;
}

a.usm_click span {
	display:inline-block;
	vertical-align:middle;
	width:150px;
	font-size:12px;
	margin-top:3px;
	color:#333;
}
a.usm_click span.singleline{margin: 5px 0 0 0px !important;}

a.usm_click img{
	display:inline-block;
	margin:5px 5px 0 6px !important;
	vertical-align:middle !important;
}

a.usm_click *{vertical-align:middle;}
/* ********** User Selection Module ********** */

/* ********** Typography ********** */
/*
.page-title {padding:18px 0 16px 0;}
#ie .page-title {padding:16px 0 3px 0;}
*/

h3.gvpTitle {font-size: 1.5em; font-weight: bold; line-height: 1.3em; margin-bottom:10px;}
.carouselWrapper h3 {font-size:1.4em; color:#333; font-weight: bold; line-height:1.3em;}
h3.select-device-title {font-size:1.4em; color:#333; font-weight:bold; line-height:1.3em; margin:20px 10px 30px 0;}
h3.select-device-title span a {font-weight:bold;}
#viewportContent h3 {font-size:1.4em; font-weight:bold; margin-bottom:20px;}
/* For viewportContent td aligning */
#viewportContent td {vertical-align:top;}
#viewportContent #interactiveImage{margin-right:0px !important;}

#searchBox h4 {font-size: 1.2em; padding-bottom: .8em;}
#searchBox h4.titleOff {color: #000;}
#searchBox h4.titleOn {color: #fff;}

h4.searchMainTitle {font-size: 1.4em; font-weight: bold; line-height: 1.5em;}
h4.tileHdr {font-size: 1.2em; font-weight: bold; line-height:1.3em; margin-bottom:10px; margin-left:0;}
h4.carouselItem-Title {margin-bottom: 10px; font-size: 1.2em; font-weight: bold; line-height: 1em; color: #3381B7;}
h4.carouselItem-Title-On {margin-bottom: 10px; font-size: 1.2em; font-weight: bold; line-height: 1em; color: #a3a3a3;}

li.jcarousel-item-horizontal a.carouselLink {color: #3381B7; text-decoration: none; cursor: pointer;}

h5.searchTitle {font-size: 1.4em; font-weight: bold;}
h5.searchItemTitle {font-size: 1.2em; font-weight: bold; line-height: 1.3em; margin-bottom:5px;}
a h5.searchItemTitle {color: #3381B7; font-weight: bold; text-decoration: none; cursor: pointer;}
h5.noResultTitle {font-size: 1.5em; font-weight: bold; line-height: 1.2em; margin-top: 25px; margin-bottom: 15px;}
h5.noResultTitle span.noresult {font-weight: bold; color: #ff7200;}

#ie .modalHeader{margin-top:-15px !important;}

.itemCount {font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #666;}
/* ********** Header Typography ********** */


/* ********** Left Search Section ********** */
#left-column #searchBox input {
    color: #656565;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin: 6px 0 0 0; 
    outline: 0 none;
    padding: 5px 0 5px 10px;
    width: 171px;
}

#left-column #searchBox input.srchBttn {position: absolute; top: 34px; right: 22px; width: 20px; height: 19px;} 


@media screen {
	.searchBG {
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;		
	}
}
.searchBG {
	position: relative;
	background: url(//www.att.com/Common/indc/images/global/grad-heading.png) 0 100% repeat-x; 
	min-height: 77px;
}

@media screen {
	.searchBG-On {
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
}

.searchBG-On {
	position: relative;
	background: url(//www.att.com/media/att/2012/support/vidTuts/search_On.png) top left;
	min-height: 78px;
}

#ie .searchBG-On{height:78px;}

/* 
.styled_forms input.text {width: 171px; float: left;}
*/

.filterGrp {
	float: left;
	top: 5px;
	margin-bottom: 4px;
	padding: 0 !important;
	position: relative;
	width: auto;		
}

.filterGrp li {padding-bottom: 5px;}

#ie .filterGrp {padding-top: 5px !important;}
.filterGrp label {margin-top: -4px; padding-left: 5px; font-weight: normal !important; font-size:1.2em !important;}
#ie .filterGrp label {margin-top: -2px; padding-left: 5px; font-weight: normal !important; font-size:1.2em !important;}

label.disableFilter {color: #c0c0c0;}

.sortGrp {
	float: left;
	top: 5px;
	padding: 0 !important;
	position: relative;
	width: auto;
}

.sortGrp li {padding-bottom: 5px;}
.sortGrp label {margin-top: -4px; padding-left: 5px; font-weight: normal !important; font-size:1.2em !important;}
/* ********** Left Search Section ********** */

.section-divider{
	background:url(//www.att.com/media/att/2012/support/vidTuts/section-divider_671x13.png) 50% 0 no-repeat; 
	clear:both; 
	height: 13px;
}


#searchContent {margin-top: 15px;}

#resourceContainer {
	width: 650px; 
	margin: 0;
	margin-bottom: 50px;
	padding: 20px 10px 0 20px;
}

.resourceTile {
	position: relative;
	background-image:url(//www.att.com/media/att/2011/shop/common/bkd_div_vertical_197_AA000PN6.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right: 30px;
	min-height: 195px;
	height: auto;
}

.resourceTileLast {
	position: relative;
	float: left;
	min-height: 197px;
	height: auto;
	margin-left: 20px;
}

#rtMR .resourceTile {padding-right: 10px;}

#titleRatings {font-size: 1.25em; color: #666; text-align:left; margin-left:-20px;}
#viewportIcons {font-size: 1.25em; text-align: right;}

#emailArticleLink {
    height: 25px;
    padding-left: 20px;
    /*position: absolute;
    right: 135px;
    top: 3px;*/
}
.printViewer {
	background: url(//www.att.com/media/att/2011/global/ico/ico_print.gif) no-repeat scroll 0 0 transparent;
    height: 25px;
	position:absolute;
	right: 80px;
	padding-left: 20px;
}
.sidelink{float:right; margin-right:68px;}
#viewPort #emailArticleLink{height:auto; padding-top:3px;padding-left:0px;}
#viewPort .printViewer {background: url(//www.att.com/media/att/2011/global/ico/ico_print.gif) no-repeat scroll 0 0 transparent;float:left;margin-right:10px;padding:2px 0 0 20px;position: static;}

#shareContainer .printViewer {
    background: url("//www.att.com/media/att/2011/global/ico/ico_print.gif") no-repeat scroll 0 0 transparent;
    height: 25px;
    padding-left: 20px;
    right: 43px !important;
    margin-top:-20px;
}

#ie .printViewer {top: 2px;}

.closeViewer {
	position: absolute;
	right: 5px;
	line-height:18px;
	background: url(//www.att.com/images/global/btn_close.gif) 100% 50% no-repeat; 
	padding:0 25px 0 0; margin-top:0 !important;
}
.sidelink a{float:left; margin-right:10px !important; padding-top:3px; margin-top:3px;}
.arrowPrev { background: url(//www.att.com/media/att/2012/support/vidTuts/iconPrevious.png) left no-repeat; padding:0 0 0 15px;}


#videoViewport {overflow-x: hidden; overflow-y: visible;}
#interactiveViewport {height: 425px; max-height: 450px; overflow-x: hidden; overflow-y: hidden;}
#stepViewport {max-height: 500px; /*overflow-x: hidden;*/ overflow-y: scroll;}

.gvp-small{float:left; width:312px; margin: 1px 0 0 1px;}
.gvpContent {float:left; width:340px; margin:10px 10px 14px 15px;}
.gvpRating {float:left; width:340px; margin: 0 5px; padding:10px;}


.viewportRating {
	background:url(//www.att.com/global/images/img_prefooter.gif) 0 4px no-repeat transparent;
	height:35px;
	width:706px;
	margin-top:-15px;
	margin-bottom:0px;
	padding-top:0;
	padding-bottom:0px;
}

.stars {margin-top: 10px;}

ul.viewportControls {margin: 0; padding: 0; list-style: none;}
ul.viewportControls li {float: left; font-size: 1.5em; line-height: .95em; padding: 0 10px;}
ul.viewportControls li {
	background: url(//www.att.com/images/global/divider-h2.gif) right top;
	background-repeat: no-repeat;
}
ul.viewportControls li.first {padding-left: 0;}
ul.viewportControls li.last {padding-right: 0; background: none;}
ul.viewportControls a {display: block; text-decoration: none; font-weight:bold;}

.listScroll {
	margin-right: 0;
	padding-right: 0;
	padding-left: 12px;
	height: 400px; 
	max-height: 420px; 
	overflow-y: scroll;
}

#ie .listScroll {position: relative; padding-left: 18px; height: 410px;}

.list-w246{float:left; width:272px; margin: 0; padding-right: 0;}
p.tip-Breadcrumb {font-size:0.95em; line-height:1em; color: #999999; margin-bottom: 10px;} 
p.tip-Paragraph {font-size: 0.95em; line-height:1.2em;}
p.small {clear:both; font-size:.85em; color:#666;}

#viewportContent {font-family:Arial, Helvetica, sans-serif; font-size: 1em;}
#viewportContent p.gvpHighlight {background-color: #ff7200; font-weight: bold; color: #fff; padding: 3px 3px;}
#viewportContent p {color:#333; font-size:1.0em; line-height:1.3em;}


#stepViewport #viewportContent span.statement_displayName {font-size:1.0em; color: #0096d6; font-weight:bold; line-height:1.2em;}
#stepViewport #viewportContent dt.label {margin-top: 10px; font-size: 1.0em; line-height: 1.2em;}

/* #viewportContent table, table th, table td {font-size: 1em; border: 1px solid #dedede;} */
/* *** This is a better solution for the tables in the viewport *** */
#stepViewport #viewportContent table, #stepViewport #viewportContent table th, #stepViewport #viewportContent table td {
    border: 1px solid #DEDEDE;
    font-size: 1.0em;
}

#stepViewport #viewportContent dt, #stepViewport #viewportContent dd, #stepViewport #viewportContent label {
    color: #333333;
    font-size: 1.2em;
    line-height: 1.2em;
}
#stepViewport #viewportContent li {
    font-size: 1.0em;
    line-height: 1.2em;
}
#interactiveViewport #viewportContent ol li {margin-right: 10px; margin-left: 15px;}
#interactiveViewport #viewportContent ol.viewportSteps {margin: 15px 0; list-style: decimal; z-index:99;}
#interactiveViewport #viewportContent ol.viewportSteps li {font-size: 1.4em; line-height: 1em; padding-bottom: 10px; z-index:99;}
#interactiveViewport #viewportContent ol.viewportSteps li.itemSelected a {color:#DF7300;}

#stepViewport #viewportContent ol {list-style: decimal outside none; margin-left: 30px;}
#stepViewport #viewportContent ol li {font-size: 1.0em; line-height: 1.2em;}
#stepViewport #viewportContent ol li ul li ol li {font-size: 1.0em; line-height: 1.2em;}
#stepViewport #viewportContent dt.label ul {list-style: disc; margin-left: 25px;}


/* ********** Below will hopefully work for the Toggle Containers imported into the Step-by-Step Viewport ********** */
#stepViewport #viewportContent > div.toggle_container > div > table > tr > td > p {background: #fff; color: #333;}
#left-column h1, #secondary-content h1, li > p, p > ul, th > p, td > p, th > label {
    background: none repeat scroll 0 0 #FFFFFF !important;
	border: 1px solid #fff !important;
    color: #333333 !important;
    font-size: 1.2em !important;
    font-weight: bold !important;
}
/* ********** Below will hopefully work for the Toggle Containers imported into the Step-by-Step Viewport ********** */

#ie .row-seamless {padding-left: 18px !important;}
span.note {font-size: .85em; color:#666; line-height:normal}
span.gvpPrint {display:inline; float: right; text-align: right; font-size: .85em;}
#ie span.gvpPrint {margin-top:-20px;}


.searchGroup {margin-top: 10px; margin-bottom: 10px; height: 110px; padding: 0 10px 0 10px;}

.searchIcon {float:left; width:100px; text-align:center; vertical-align:middle; margin-top:0; margin-right:10px; padding-right: 20px;}
.searchSelect {background:#dfeef5; border:1px solid #e3e3e3;}
.noResultSpacing {padding-bottom: 25px;}

.resourceList li {line-height: 1.8em;}
.resourceNote {font-size:1em; color: #666;}

#viewportContent a.solutionLink {
	clear: both;
	margin-top: 15px;
	background: url(//www.att.com/global/images/btn_preview.gif) right no-repeat; 
	padding:0 15px 0 0px;
}
.previewLink {background: url(//www.att.com/global/images/btn_preview.gif) right no-repeat; padding:0 15px 0 0px;}
.device-expand {background: url(//www.att.com/media/att/2012/support/vidTuts/icon-white-expand.png) left no-repeat; padding:0 18px;}
.device-collapse {background: url(//www.att.com/media/att/2012/support/vidTuts/icon-white-collapse.png) left no-repeat; padding:0 18px;}


/* *** Social Map Position *** */
.socialMedia {
	position: absolute; 
	top: 150px; 
	right: -42px;
}


/* ************ Column Width Stylings *********** */
.w208{float:left; width:202px; margin: 0 14px 10px 0;}
.w209{float:left; width:209px; margin:0 14px 14px 0;}
.w218{float:left; width:218px; margin:0 14px 14px 0;}
.w285{float:left; width:285px; margin:0 14px 14px 0;} 
.w306R{float:right; width:306px; padding: 10px 10px;}
.w312{float:left; width:312px; margin:0;}
.w320 {float:left; width:320px; margin:0;}
.w330 {float:left; width:330px; margin:0;}
.w350 {float:left; width:350px; margin:0;}
.w680{float:left; width:680px; margin:25px 0 20px 0;} 


/* ************ Padding Helpers *********** */
.pad10 {padding: 10px;}
.padLft10 {padding-left:10px;}
.padRght10 {padding-right:10px;}
.padRght15 {padding-right:15px;}


.pagination {padding-top:15px;}

/* ************ Tooltip Helpers *********** */
div.tip-white {visibility:hidden; position:absolute; top:0; left:0;}
div.tip-white table, div.tip-white td {
	margin:0;
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	font-style:inherit;
	font-variant:inherit;
}
div.tip-white td.tip-bg-image span {display:block; font:1px/1px sans-serif; height:6px; width:6px; overflow:hidden;}
div.tip-white td.tip-right {background-position:100% 0;}
div.tip-white td.tip-bottom {background-position:100% 100%;}
div.tip-white td.tip-left {background-position:0 100%;}
div.tip-white div.tip-inner {background-position: -6px -6px;}
div.tip-white div.tip-inner {
	background-image: url(//www.att.com/images/global/tooltip/tip-white/backgroundwhite.gif) repeat scroll bottom left transparent;
}
div.tip-white div.tip-arrow{visibility:hidden;position:absolute;overflow:hidden;font:1px/1px sans-serif;}


/* ************ Carousel Styling *********** */
/* ***************************************** */
.carouselWrapper {
	margin: 10px 0 10px 0;
 	overflow:hidden; 
}
 
.jcarousel-container-horizontal {
    width: 706px !important;
    height: auto;
	margin: auto;
	padding: 10px 0 10px 0;
}

.jcarousel-clip {
	margin-right: 20px;
	margin-left: 20px;
}

.jcarousel-clip-horizontal {
    width:  663px;
    height: auto;
	overflow: hidden;
}
#ie .jcarousel-clip-horizontal {height: 130px !important;}


.jcarousel-item-horizontal {margin: 0;}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.carouselItem-Breadcrumb {color: #666;}
.carouselItem-Breadcrumb a:hover, .carouselItem-Title a:hover {text-decoration: none;}
.carouselItem-Breadcrumb-On {color: #d5d5d5;}

.jcarousel-Img {float:left; padding-top:5px; padding-right:5px;}
.jcarousel-Img-On {float: left; padding-right: 5px; z-index: 10;}

.jcarousel-stars-On {z-index: 10;}

.viewingImg-On {
	float: left;
	position: relative;
	top: 47px;
	left: 44px;
	z-index: 99;
}

.carouselItem-Description p {font-size: 1em;}
.carouselItem-Description-On p {font-size: 1em; color: #d5d5d5;}


.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-item {
	float: left;
    width: 183px !important;
    height: auto;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
	overflow: hidden;
	position:relative;
}

.jcarousel-item-first {
	float: left;
	width: 183px !important;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
}

li.item-selected {background:#f4f5f5; border:1px solid #DCDCDC; height: 100px; width: 183px !important;}
 


.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/* *** Horizontal Buttons *** */
.jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 18px;
    height: 26px;
    cursor: pointer;
    background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}

.jcarousel-next-horizontal:active {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}



.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-dis_18x26.gif) no-repeat 0 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: -2px;
    width: 18px;
    height: 26px;
    cursor: pointer;
    background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-horizontal:active {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-dis_18x26.gif) no-repeat 0 0;
}


#topicsTips, #vidTips, #tutTips, #sbsTips {display: none;}


/* *** jQuery Rating *** */
div.rating-cancel,div.star-rating {
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}
div.rating-cancel,div.rating-cancel a{background:url(//www.att.com/media/att/2012/support/vidTuts/delete.gif) no-repeat 0 -16px;}
div.star-rating,div.star-rating a{background:url(//www.att.com/media/att/2012/support/vidTuts/star.gif) no-repeat 0 0px;}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;}
div.star-rating-on a{background-position:0 -16px!important;}
div.star-rating-hover a{background-position:0 -32px;}

div.star-rating-readonly a{cursor:default !important;}

div.star-rating{background:transparent!important; overflow:hidden!important;}

div.rating-cancel-live,div.star-rating-live {
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}
div.rating-cancel-live,div.rating-cancel-live a{background:url(//www.att.com/media/att/2012/support/vidTuts/delete.gif) no-repeat 0 -16px;}
div.star-rating-live,div.star-rating-live a{background:url(//www.att.com/media/att/2012/support/vidTuts/star.gif) no-repeat 0 0px;}
div.rating-cancel-live a,div.star-rating-live a{display:block;width:16px;height:100%;background-position:0 0px;border:0;}
div.star-rating-on-live a{background-position:0 -16px!important;}
div.star-rating-hover-live a{background-position:0 -32px;}
div.star-rating-readonly-live a{cursor:default !important;}
div.star-rating-live{background:transparent!important; overflow:hidden!important;}


/* *** jQuery AutoComplete *** */
.ac_results {
	padding: 0;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0;
	padding: 2px 3px;
	cursor: pointer;
	display: block;
	font: menu;
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: left;
	overflow: hidden;
}

.ac_loading {
       background: #ffffff;
}


.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

.informational-messageBox {
    background: url("http://www.att.com/esupport/images/exclamation_big.gif") no-repeat scroll 5px 5px #FFEFE5;
    border: 1px solid #FF7200;
    color: #FF7200;
    display: none;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 9px 5px 9px 30px;
}

/********************************************
Toggle Elements
*********************************************/
.toggle_header {
	color:#067AB4;
	float:left;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* margin-top: -5px;
	height: 25px;*/
	padding-left:20px;
	text-decoration:none;
	cursor:pointer;
	line-height: 13px;
    padding:6px 10px 6px 30px;
}
.toggle_header a {
	color:#067AB4;
	float:left;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.toggle_colapse {
	background: url(/esupport/images/toggle_plus.png) 10px 5px no-repeat; 
	background-color:#efefef;
        float:left;
        width:100%;
        margin-bottom:10px;
	
}

.toggle_expand {
	background: url(/esupport/images/toggle_minus.png) 10px 5px no-repeat; 
	background-color:#e9f0f6;
        float:left;
        width:100%;
        margin-bottom:10px;
	
}
.toggle_container {margin-top:10px; padding-left: 20px; text-align:left; float:left; margin-bottom:10px; width: 95%;}

/*Added for viewport rating tooltip.*/
.ratingarrow .tip-arrow-bottom{margin-left:-2px !important;}

/* *** ************START******************** ADDING STYLE FOR PROD12-6794 	Font before the Force Modal is trigerred is Bigger  ******************************** ** */
#viewportTitle h2{font-size:20px!important;font-weight: normal!important;line-height:26px;}
#searchFormText #mainContent #primary-content{width:706px!important; margin-left:5px!important;}
#viewPort .row-seamless {margin-top: 0px!important;}
#viewPort .row-seamless p{margin-bottom: 0.5em!important;}
div.clear{height:0px !important;}
#viewportContent div.box {margin-bottom: 0 !important;}
#video h3, #stepbystep h3{font-size:14px!important;font-weight: bold!important;margin-bottom:0px !important;}
#viewportContent .padRght15 {padding-right: 15px !important;}
#videoViewport{margin-bottom:14px !important;}
#resourceContainer {margin: 0 0 50px !important;}
#footer{margin-top:0px !important;}
.attOnWeb{margin-left: 140px !important;}
.copyright{width: 830px !important;}
#footer .constrained {font-size: 11px !important;}
.jquery .logoBlock{padding-top:0px !important;}
h4{margin:0px !important;}
body{ font-size: 62.5% !important}
#stepViewport {margin-bottom: 14px !important;}
#viewportContent dt.label label{margin-bottom:0px;}
#viewportContent h3 {font-size: 1.4em !important;margin-bottom: 20px !important;}
.logoBlock img {padding-bottom: 14px !important;padding-left: 35px !important;vertical-align: middle;}
.logoBlock a:first-child img{padding-left: 0 !important;}
.logoBlock a:first-child {margin: 0 !important;}
#footer a{font-size: 13px !important;}
/* *** ************END******************** ADDING STYLE FOR PROD12-6794 	Font before the Force Modal is trigerred is Bigger  ******************************** *** */

/* *** ************START******************** ADDING STYLE FOR PROD12-6794 	Font before the Force Modal is trigerred is Bigger  ******************************** ** */
#viewportTitle h2{font-size:20px!important;font-weight: normal!important;line-height:26px;}
#searchFormText #mainContent #primary-content{width:706px!important; margin-left:5px!important;}
#viewPort .row-seamless {margin-top: 0px!important;}
#viewPort .row-seamless p{margin-bottom: 0.5em!important;}
div.clear{height:0px !important;}
#viewportContent div.box {margin-bottom: 0 !important;}
#video h3, #stepbystep h3{font-size:14px!important;font-weight: bold!important;margin-bottom:0px !important;}
#viewportContent .padRght15 {padding-right: 15px !important;}
#videoViewport{margin-bottom:14px !important;}
#resourceContainer {margin: 0 0 50px !important;}
#footer{margin-top:0px !important;}
.attOnWeb{margin-left: 140px !important;}
.copyright{width: 830px !important;}
#footer .constrained {font-size: 11px !important;}
.jquery .logoBlock{padding-top:0px !important;}
h4{margin:0px !important;}
body{ font-size: 62.5% !important}
#stepViewport {margin-bottom: 14px !important;}
#viewportContent dt.label label{margin-bottom:0px;}
#viewportContent h3 {font-size: 1.4em !important;margin-bottom: 20px !important;}
/* *** ************END******************** ADDING STYLE FOR PROD12-6794 	Font before the Force Modal is trigerred is Bigger  ******************************** *** */
/* *** ************START******************** ADDING STYLE FOR B2C-208388 ******************************** *** */
	div#socials-resizings {width: 700px;}
div#resizing {width: 480px;}
div#resizing p {margin: 5px 0 0 !important;float:left;}
div#resizing ul {float: left;margin: 0;padding: 0;width: 60px;}
div#resizing li {float: left;list-style: none outside none;width: 20px;}
div#resizing a.activeSize, div#resizing a:hover {border: 1px solid #ccc;color: #ff953f;text-decoration: none;}
div#resizing li a {float: left;margin: 0 5px 5px 5px;padding:0 3px;color: #000;font-weight: bold;}
div#resizing li #small {font-size: 12px;padding: 0 3px;}
div#resizing li #medium {font-size: 15px;padding: 0 3px;}
div#resizing li #large {font-size: 18px;padding: 0 3px;}
#shareContainer{float:right;}
div#shareContainer .printLinkIcn {background: url("/esupport/images/ico_print.gif") no-repeat scroll left 60% rgba(0, 0, 0, 0);display: inline-block;padding-left: 20px;padding-top: 4px;text-align: left;width: 28px;float:right; margin-right:15px;}

#stepViewport.fontSmall, #stepViewport.fontSmall p, #stepViewport.fontSmall a, #stepViewport.fontSmall div#faqArticleContent p.answerText{font-size:12px;}
#stepViewport.fontSmall h3{font-size:14px;}
#stepViewport.fontSmall .toggle_header{font-size:11px;}

#stepViewport.fontMedium, #stepViewport.fontMedium p, #stepViewport.fontMedium a, #stepViewport.fontMedium #faqArticleContent p.answerText{font-size:15px;}
#stepViewport.fontMedium h3{font-size:18px;}
#stepViewport.fontMedium .toggle_header{font-size:14px;}

#stepViewport.fontLarge, #stepViewport.fontLarge p, #stepViewport.fontLarge a, #stepViewport.fontLarge div#faqArticleContent p.answerText{font-size:18px;}
#stepViewport.fontLarge h3{font-size:24px;}
#stepViewport.fontLarge .toggle_header{font-size:18px;line-height:18px;}
/* *** ************END******************** ADDING STYLE FOR B2C-208388 ******************************** *** */


/* *** *********************************** DO NOT ADD ANY STYLES BELOW THIS LINE *********************************** *** */
/* *** ****** CSS Reset in this section :: It is imperative you do not add anything beyond this point ****** *** */
/* *** CSS Reset *** */
#topicNav h4, #topicNav h5, #topicNav h6, #topicNav a, #topicNav ul {margin: 0; padding: 0; border: none; font-weight: normal; 
font-style: normal; font-size: 100%; font-family: Arial; vertical-align: baseline;}
/* *** /CSS Reset *** */


/* *** ***********************************************************************
Browse Topics Navigation 
****************************************************************************** *** */
.hide{display: none;}

/* --- Headings --- */
@media screen{
#topicNav h4 {
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;		
	}
}

#topicNav h4, #topicNav h5 {
	position:relative;
	background: url("//www.att.com/shopcms/media/att/2012/shop/wireless/common/filter-bg.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D8D8D8;
	/* background:#f5f5f5 url(//www.att.com/Common/indc/images/global/grad-heading.png) 0 100% repeat-x;  */
	min-height:35px;
}
#ie #topicNav h4 {height:35px;}

#topicNav h5 {height:38px;}

#topicNav h6 {position: relative; min-height: 42px;}
#ie #topicNav h6 {height: 35px;}

#topicNav h4 a {	
	margin:0 0 0 5px;
	float:left;
	display:inline;
	font-size: 1.3em; 
	line-height:35px;
	color:#333;
	font-weight: bold;
}

#topicNav h5 a {
	margin: 0 0 0 5px;
	float: left;
	display: inline;
	font-size: 1.2em; 
	line-height: 35px;
	color: #3381b7;
}

#topicNav h6 a {
	margin: 15px 0 5px 20px;
	float: left;
	display: inline;
	font-size: 1.2em; 
	line-height: 1.2em;
	color: #3381b7;
}
#ie #topicNav h6 a {line-height: 1em;}

#topicNav h6 a:hover {color: #DF7300; text-decoration: none;}


/* --- Links --- */
#topicNav a {color:#3381b7;}

#topicNav a, #topicNav .accordion .switch a {text-decoration:none;}

#topicNav .accordion a{text-decoration:none;}

#topicNav a:hover, a:focus, a:active {text-decoration:none; outline:0 none;}

#topicNav ul {margin-top: 10px; margin-left: 52px;}

#topicNav ul li {margin-bottom: 10px;}

#topicNav ul li a {font-size: 1em; color: #3381b7; text-decoration: none; line-height:1em;}

#topicNav ul li a.active, #topicNav ul li a:hover {color: #DF7300; text-decoration:none;}

#topicNav .inner .inner ul li a.topic-select {color:#DF7300; text-decoration: none;}


/* --- Accordion --- */
.js .accordion {visibility:hidden}

#topicNav .accordion {margin:0; padding:0;}

#topicNav .accordion li {list-style-type:none;}

#topicNav .accordion li.last-child {margin-left: 19px; list-style-type: none;}

#topicNav .accordion .outer {background: #fff;}

#topicNav .accordion .inner {overflow:hidden;}

#topicNav .accordion .inner .inner li {margin-left: 0; padding-top:10px;}

#topicNav .accordion .inner .inner .inner {margin-left:30px; padding-bottom:0;}

#topicNav .accordion .h {font-size: 1em;}

#topicNav .accordion p {margin:.5em 0 1em}

#topicNav .switch {margin-bottom:.5em}

/*  
  Add styles for all links in the 'accordion':
.accordion a {...}
*/    
#topicNav h4 a.trigger {
	display: block; 
	padding-left: 20px; 
	background-image: url(//www.att.com/media/att/2011/shop/wireless/common/filter-expand.gif); 
	background-repeat: no-repeat; 
	background-position: 1px 50%;  
}

#topicNav h5 a.trigger {
	display: block;
	padding-left: 20px; 
	background-image: url(//www.att.com/media/att/2011/shop/wireless/common/filter-expand.gif); 
	background-repeat: no-repeat; 
	background-position: 1px 50%;  
}

#topicNav h6 a.trigger {
	display: block;
	padding-left: 20px;
	background-image: url(//www.att.com/media/att/2012/support/vidTuts/sm-white-expand.png);
	background-repeat: no-repeat;
	background-position: 1px 50%;
}

#topicNav h4 a.trigger.open {background-image: url(//www.att.com/media/att/2011/shop/wireless/common/filter-collapse.gif);}

#topicNav h5 a.trigger.open {
	margin-left: 0;
	padding-left: 25px;
	background-image: url(//www.att.com/media/att/2012/support/vidTuts/bg_currentTopic.png); 
	background-repeat: no-repeat;
	width: 221px;
	height: 38px;
	color: #fff;
	font-weight: bold;
}

#topicNav h6 a.trigger.open {background-image:url(//www.att.com/media/att/2012/support/vidTuts/sm-white-collapse.png); color:#DF7300;}

#topicNav .last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}

#topicNav a.trigger {background-color: transparent;}

#topicNav a.trigger.open {background-color: transparent;}

#topicNav a:hover.trigger.open, #topicNav a:focus.trigger.open, #topicNav a:active.trigger.open {border-color: transparent;}

#topicNav .switch a.open {background:transparent none;}

@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){
.globalNavHasShadow{top:-54px !important; width:974px !important;height:86px !important;}
}


/* *** ****** CSS Reset in this section :: It is imperative you do not add anything beyond this point ****** *** */
/* *** *********************************** DO NOT ADD ANY STYLES BELOW THIS LINE *********************************** *** */